-- 基础信息
base_info = {
	group_id = 247008007
}

-- DEFS_MISCS
local GroupId = 247008007
local point_id_list = {}
local MainGroupID = 247008001
local RegionID = 7001

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
	{ config_id = 7001, shape = RegionShape.CUBIC, size = { x = 40.000, y = 25.000, z = 40.000 }, pos = { x = -0.003, y = 0.150, z = 240.004 } }
}

-- 触发器
triggers = {
	{ config_id = 1007001, name = "ENTER_REGION_7001", event = EventType.EVENT_ENTER_REGION, source = "", condition = "", action = "" }
}

-- 点位
points = {
	{ config_id = 7002, pos = { x = -3.938, y = 0.207, z = 247.672 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 7003, pos = { x = 4.147, y = 0.205, z = 247.618 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 7004, pos = { x = 0.042, y = 0.201, z = 248.563 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 2 },
	{ config_id = 7005, pos = { x = -7.115, y = 0.222, z = 246.456 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 2 },
	{ config_id = 7006, pos = { x = 7.106, y = 0.215, z = 246.016 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 2 },
	{ config_id = 7007, pos = { x = -8.334, y = 0.206, z = 243.735 }, rot = { x = 0.000, y = 110.000, z = 0.000 }, tag = 2 },
	{ config_id = 7008, pos = { x = 8.774, y = 0.211, z = 243.750 }, rot = { x = 0.000, y = 250.000, z = 0.000 }, tag = 2 },
	{ config_id = 7009, pos = { x = -8.586, y = 0.200, z = 240.029 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 2 },
	{ config_id = 7010, pos = { x = 8.875, y = 0.208, z = 240.045 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 2 },
	{ config_id = 7011, pos = { x = 0.076, y = 0.215, z = 248.102 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 4 },
	{ config_id = 7012, pos = { x = -5.709, y = 0.226, z = 247.170 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 4 },
	{ config_id = 7013, pos = { x = 5.768, y = 0.200, z = 247.135 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 4 },
	{ config_id = 7014, pos = { x = -8.653, y = 0.209, z = 242.490 }, rot = { x = 0.000, y = 100.000, z = 0.000 }, tag = 4 },
	{ config_id = 7015, pos = { x = 8.898, y = 0.207, z = 242.496 }, rot = { x = 0.000, y = 260.000, z = 0.000 }, tag = 4 },
	{ config_id = 7016, pos = { x = -8.638, y = 0.203, z = 237.606 }, rot = { x = 0.000, y = 80.000, z = 0.000 }, tag = 4 },
	{ config_id = 7017, pos = { x = 8.804, y = 0.201, z = 237.661 }, rot = { x = 0.000, y = 280.000, z = 0.000 }, tag = 4 },
	{ config_id = 7018, pos = { x = -5.660, y = 0.201, z = 232.938 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 4 },
	{ config_id = 7019, pos = { x = 5.697, y = 0.200, z = 232.854 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 4 },
	{ config_id = 7020, pos = { x = -0.022, y = 0.200, z = 232.059 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 4 },
	{ config_id = 7021, pos = { x = -7.138, y = 0.242, z = 247.186 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 },
	{ config_id = 7022, pos = { x = 7.142, y = 0.217, z = 247.189 }, rot = { x = 0.000, y = 210.000, z = 0.000 }, tag = 8 },
	{ config_id = 7023, pos = { x = -7.135, y = 0.200, z = 232.835 }, rot = { x = 0.000, y = 30.000, z = 0.000 }, tag = 8 },
	{ config_id = 7024, pos = { x = 7.065, y = 0.200, z = 232.913 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 7025, pos = { x = 0.167, y = 0.218, z = 247.434 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, tag = 8 },
	{ config_id = 7026, pos = { x = -0.031, y = 0.200, z = 232.677 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, tag = 8 },
	{ config_id = 7027, pos = { x = -8.113, y = 0.201, z = 240.008 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, tag = 8 },
	{ config_id = 7028, pos = { x = 8.263, y = 0.204, z = 239.973 }, rot = { x = 0.000, y = 270.000, z = 0.000 }, tag = 8 },
	{ config_id = 7029, pos = { x = -8.007, y = 0.202, z = 235.944 }, rot = { x = 0.000, y = 60.000, z = 0.000 }, tag = 8 },
	{ config_id = 7030, pos = { x = 7.961, y = 0.209, z = 243.382 }, rot = { x = 0.000, y = 240.000, z = 0.000 }, tag = 8 },
	{ config_id = 7031, pos = { x = 3.400, y = 0.201, z = 232.360 }, rot = { x = 0.000, y = 330.000, z = 0.000 }, tag = 8 },
	{ config_id = 7032, pos = { x = -3.852, y = 0.226, z = 247.282 }, rot = { x = 0.000, y = 150.000, z = 0.000 }, tag = 8 }
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
